-- We'll register drops from mobs here, but what mobs drop elsewhere.

-- Fat
minetest.register_craftitem("vox_main:fat", {
    description = "Fat",
    inventory_image = "fat.png",
})

-- Leather
minetest.register_craftitem("vox_main:leather", {
    description = "Leather",
    inventory_image = "leather.png",
})
